#include <stdio.h>
#include <conio.h>
void main ()
{
	int x,y,Area ;
	clrscr() ;
	printf("Enter Height : ") ;
	scanf("%d",&x) ;
	printf("Enter Base : ") ;
	scanf("%d",&y) ;
	Area= 0.5*x*y ;
	printf("Area = %d",Area) ;
	getch() ;
}

